XmLRectIntersect(3X)

NAME
XmLRectIntersect - determines if two rectangle intersect

SYNTAX
int XmLRectIntersect(r1, r2)
XRectangle *r1;
XRectangle *r2;

ARGUMENTS

r1  rectangle 1

r2  rectangle 2

DESCRIPTION
Determines if the two rectangles r1 and r2 intersect.

RETURN VALUE
1 if the rectangles r1 and r2 intersect, and a value of 0 otherwise.